Subject: Please help !!!!

From: Sasa STUPAR <[email-masked]>
Date: Tue, 03 Dec 2002 22:12:40 +0100

Hi !

I have configured Apache 2.0.43 with mod_ssl and I have created CA and
client certificates but now I cannot acces my ssl server "https://myserver".
What have I made wrong?

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]